Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2694913002: Roll src/third_party/ffmpeg/ a77cdbfeb..38d84d205 (4 commits). (Closed)

Created:
2 years, 3 months ago by wolenetz
Modified:
2 years, 3 months ago
Reviewers:
hubbe, DaleCurtis
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll src/third_party/ffmpeg/ a77cdbfeb..38d84d205 (4 commits). https://chromium.googlesource.com/chromium/third_party/ffmpeg.git/+log/a77cdbfeb7b6..38d84d205cd8 (4 commits). $ git log a77cdbfeb..38d84d205 --date=short --no-merges --format='%ad %ae %s' 2017-02-13 wolenetz Remove cherry-picks from chromium/patches/README 2017-02-13 wolenetz lavf/mov.c: Avoid OOB in mov_read_udta_string() 2017-02-10 wolenetz lavf/mov.c: Avoid heap allocation wraps in mov_read_{senc,saiz}() 2017-02-10 dalecurtis h264dec: handle zero-sized NAL units in get_last_needed_nal() Created with: roll-dep src/third_party/ffmpeg R=dalecurtis@chromium.org TBR=hubbe@chromium.org BUG=643952, 690184 Review-Url: https://codereview.chromium.org/2694913002 Cr-Commit-Position: refs/heads/master@{#450178} Committed: https://chromium.googlesource.com/chromium/src/+/518d37c3c167ec8f0a790a4eda037b6e643ebc8f

Patch Set 1 #

Patch Set 2 : Roll removal of patches/README cherry-pick logs #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M DEPS View 1 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 13 (6 generated)
wolenetz
Dale, please take a look before this lands, since I'm not sure if you wanted ...
2 years, 3 months ago (2017-02-13 22:04:11 UTC) #1
DaleCurtis
Please include the just landed ones.
2 years, 3 months ago (2017-02-13 22:29:41 UTC) #4
wolenetz
On 2017/02/13 22:29:41, DaleCurtis wrote: > Please include the just landed ones. OK PS2 now ...
2 years, 3 months ago (2017-02-13 22:51:21 UTC) #6
DaleCurtis
lgtm Yeah that ended up being a subset of the patch already merged, I wasn't ...
2 years, 3 months ago (2017-02-13 22:52:16 UTC) #7
DaleCurtis
Thanks!
2 years, 3 months ago (2017-02-13 22:52:21 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2694913002/20001
2 years, 3 months ago (2017-02-13 22:54:00 UTC) #10
commit-bot: I haz the power
2 years, 3 months ago (2017-02-14 00:54:44 UTC) #13
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/518d37c3c167ec8f0a790a4eda03...

Powered by Google App Engine
This is Rietveld 408576698